Bug 464822 - Review Request: clojure - A dynamic programming language that targets the Java Virtual Machine
Review Request: clojure - A dynamic programming language that targets the Jav...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Conrad Meyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-30 13:46 EDT by Colin Walters
Modified: 2012-06-07 08:12 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-27 20:32:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cse.cem+redhatbugz: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Conrad Meyer 2008-10-14 21:40:42 EDT
Version should follow https://fedoraproject.org/wiki/Packaging/NamingGuidelines#Non-Numeric_Version_in_Release but otherwise looks good.
Comment 2 Colin Walters 2008-10-15 10:44:53 EDT
Thanks for the review.  On the version numbering, I was wrong in our IRC discussion.  The main upstream version is 20080916 - it's not an SVN snapshot.
Comment 3 Conrad Meyer 2008-10-15 11:54:54 EDT
Then that's perfectly acceptable. APPROVED.
Comment 4 Colin Walters 2008-10-15 21:53:05 EDT
New Package CVS Request
=======================
Package Name: clojure
Short Description: A dynamic programming language that targets the Java Virtual Machine
Owners: walters
Branches: F-9
InitialCC:
Comment 5 Kevin Fenzi 2008-10-16 13:04:18 EDT
cvs done.
Comment 6 Conrad Meyer 2008-10-27 20:32:05 EDT
Built in rawhide, closing.

http://koji.fedoraproject.org/koji/buildinfo?buildID=67430
Comment 7 Michel Alexandre Salim 2012-06-07 05:52:44 EDT
Package Change Request
======================
Package Name: clojure 
New Branches: el6
Owners: salimma kushal
InitialCC:
Comment 8 Gwyn Ciesla 2012-06-07 08:12:22 EDT
Git done (by process-git-requests).

Note You need to log in before you can comment on or make changes to this bug.